
/* 通用 */
"General" = "通用";

/* 帮助信息 */
"Help Information" = "幫助信息";

/* 邮件发送成功 */
"email.send email successful" = "Email傳送成功";

/* 邮件发送失败 */
"email.send email failed" = "Email傳送失敗";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "升級到專業版";

/* 意见反馈 */
"Suggections" = "意見反饋";

/* 操作成功 */
"common.Operating Successed" = "成功";

/* 设置 */
"user.Settings" = "設定";

/* 移除广告 */
"Remove Ads" = "移除廣告";

/* 给我们评分 */
"setting.comment" = "給我們評分";

/* 失败 */
"task.fail" = "失敗";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "無法發送電子郵件，您必須先啟動郵件服務。";

/* More Apps*/
"More Apps" = "推荐 App";

"Payment prompt message" = "如果您喜歡用 %@, 移除廣告，以獲得更完美的體驗。";


/* 评论 */
"common.comment" = "評論";

/* 广告 */
"ads" = "廣告";

"Watch the video for a better experience" = "觀看視頻以獲得更好的體驗";

"Watch a video to support us" = "觀看視頻以支持我們";

"Watch a video to unlock" = "觀看視頻以解鎖";

/* 更多我们的应用 */
"More apps we developed" = "更多我們開發的應用程式";

/* 请去评分支持我们，即可流畅的使用功能。感谢您的支持！ */
"Please rate to support us, you can smooth the use of function. thank you for your support!" = "請去評分支持我們，即可流暢的使用功能。感謝您的支持！";

/* 好运 */
"setting.goodluck for rate" = "好運活動";

/* 网络连接失败，请开启无线数据 */
"Network connection failed, please turn on wireless data" = "網絡連接失敗，請開啟無線數據";

/* 进入 */
"Enter" = "進入";
